Subject: An award for Jan?

From: Trohalaki Steven Contr AFRL/MLPJ <[email-masked]>
Date: Fri, 30 Aug 2002 14:32:30 -0400

The complete announcement of the Patterson-Crane Award can be found at: http://membership.acs.org/C/Colu/welcome.html, but I'll include the parts that I think are particularly pertinent to nominating Jan (caps added for emphasis).

~~~~~
The Columbus and Dayton, Ohio Sections of the American Chemical Society sponsor the Patterson-Crane Award for contributions to CHEMICAL INFORMATION.  The biennial award consists of a $2,000 honorarium and a personalized commendation.

Nominees should demonstrate outstanding achievement in the field of chemical information science.  Contributions of International significance may relate to design, development, production, or management of chemical information systems or services; electronic access to and retrieval of chemical information; critically evaluated data compilations; information technology applications in chemistry; or other significant chemical documentation, including production of original works, editorial work, or chemical library work.  A nominee does not have to be an ACS member. 

Nominations must be in writing and should include the nominee's contributions to the field and an evaluation of his or her accomplishments. A biography and bibliography of publications and presentations relevant to the award and supporting the nomination should be enclosed.  Seconding letters are required.  Nominations and seconding letters may be submitted via email.

The Award Committee must receive one copy of the nomination materials by January 31, 2003.  Send nominations to Ed King at [email-masked] or:

      The Patterson-Crane Award Committee
    Ed King, Chair
    P.O. Box 3012
2540 Olentangy River Rd.
Columbus, OH 43210-0012
~~~~~~~

Obviously, the Dayton and Columbus Sections of the ACS stand to save lots of travel $ if Jan wins but that's not why I think he should be nominated.  I'm sure there are many CCLers who would write a better nomination for Jan than me but I'm certainly willing to do it.  If Jan is willing to be nominated, that is.

Sincerely,

Steve Trohalaki